package com.gh.gamecenter;

import android.app.Application;

import okhttp3.OkHttpClient;

/**
 * @author CsHeng
 * @Date 03/09/2017
 * @Time 4:34 PM
 */

public class Injection {

    public static OkHttpClient.Builder provideRetrofitBuilder() {
        return new OkHttpClient.Builder();
    }

}
